body{
    height: 100%;
    width: 100%;
    background-color: #7784af;
}
#design-block{
    background-image: linear-gradient(to right, #d8b5ff,#a087bd);
    height: 100vh;
    color: white;
    padding-top: 200px;
    text-align: center;
}
#form-block{
    background-color: white;
    height: 100vh;
    color: #8b9bd1;
    padding-left: 100px;
    padding-top: 120px;
    text-align: center;
}
.container1{
    margin: 0 auto;
    width: 100vw !important;
}
form{
    width: 80vw;
    text-align: center;
}
input{
    width: 70% !important;
}

#logbutton{
    font-weight: 600;
    width: 60%;
    color: white;
    background-color: #7784af;
    border: none;
    border-radius: 2rem !important;
    padding:2%;

}
#regbutton{
    font-weight: 100px;
    width: 25%;
    color: white;
    background-color: transparent;
    border-color: white;
    border: 2px solid white;
    border-radius: 2rem;
    padding:1.5%;
}
h1{
    font-weight: bold;
    vertical-align: middle;
    padding-right: 0px;
    color: #8b9bd1;
    text-align: center;
}
h2{
    font-weight: bold;
    text-align: center !important;

}
h5{
    vertical-align: middle;
}

.roundedrec {
    border-radius: 5px;
    background: #b8c4e9;
    box-shadow: 0px 0px 10px 1px #ffffff;
    margin-top:30px;
    margin-bottom:30px;    
}

.insiderec {
    padding: 20px;
    background: #FFFFFF;
}

#firsth1{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
    text-align: center;
    padding-top: 90px;
}

